﻿html {
    font-size: 62.5%;
}
body {
	background-color: #EDEDED !important;
    /*padding-bottom: 40px;
    padding-top: 150px;*/
    padding-top: 115px !important;
	padding-bottom: 0px !important;
	line-height: 20px;
	line-height: 2rem;
}
body, input, select {
    font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif !important;
    font-size: 100%;
	*font-size: 100% !important;
}
.container a:hover, a:focus {
    color: #00B0CA;
    text-decoration: underline;
}
.container a {
    color: #444444;
    text-decoration: underline;
}
.nav-search{
	top: 37px;
}
.nav-submenu a {
    color: #333333;
}

hr, .hr {
    background: url("../img/bdr-dotted.png") repeat-x scroll center top transparent;
    border: 0 none;
    clear: both;
    height: 1px;
    margin: 20px 0;
}
.row hr, .row .hr {
    margin-left: 20px;
}
.marb70 {
    margin-bottom: 70px;
}
.marb50 {
    margin-bottom: 50px;
}
.marb30 {
    margin-bottom: 30px;
}
.marb20 {
    margin-bottom: 20px;
}
.mart10 {
    margin-top: 10px;
}
.mart20 {
    margin-top: 20px;
}
.mart30 {
    margin-top: 30px;
}
.mart40 {
    margin-top: 40px;
}
.nomar {
    margin: 0 !important;
}
.padb10 {
    padding-bottom: 10px;
}
.padb20 {
    padding-bottom: 20px;
}
.padb40 {
    padding-bottom: 40px;
}
.padt5 {
    padding-top: 5px;
}
.padt20 {
    padding-top: 20px;
}
.padt40 {
    padding-top: 40px;
}
.sec a:hover, .sec a:focus {
    color: #0064AF;
}
.sec, .sec a {
    color: #333333;
    display: block;
    font-size: 13px;
    /*font-size: 1.4rem;*/
    font-size: 1.3rem;/* fix for footer items*/
    line-height: 20px !important;
    line-height: 2rem !important;
    /*line-height: 18px;
    line-height: 1.8rem;*/
    list-style: none outside none !important;
    margin-left: 0 !important;
    text-decoration: none !important;
}
.sec a {
    background: url("../img/arrows.png") no-repeat scroll -64px -112px transparent;
    padding-left: 20px;
}
.intro {
    color: #444444;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 24px;
    line-height: 2.4rem;
}
.cta1 {
    background: url("../img/arrows.png") no-repeat scroll -170px 15px transparent;
    color: #0064AF;
    display: block;
    padding-left: 30px;
    text-decoration: none;
}
.cta1:hover, .cta1:active {
    text-decoration: none;
}
.cta2 {
    background: url("../img/arrows.png") no-repeat scroll -95px -40px transparent;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-size: 2rem;
    line-height: 20px;
    line-height: 2rem;
    padding: 20px 20px 20px 40px;
    text-decoration: none;
}
.cta2:hover, .cta2:active {
    color: #FFFFFF;
}
.cta3 {
    color: #00B0CA;
    text-decoration: none;
    text-transform: uppercase;
}
.header-fixed-top {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.06);
    /*height: 80px;*/
    left: 0;
    /*padding: 40px 0 30px;*/
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    font-size: 14px !important;
    height: 83px !important;
    padding: 15px 0 !important;
}
.no-boxshadow .header-fixed-top {
    border-bottom: 1px solid #dfdfdf;
}
.header ul li{
	background: none;
	padding: 0;
}
/*.menu-tab-item, .menu-tab-item:link{
	line-height: inherit !important;
}*/
.nav-menu{
	/*font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;*/
}
/* fix for no responsive in IE7,8 */
.container {
    width: 940px !important;
    padding: 0 !important;
}
.header.container {
    width: 940px !important;
    padding: 0 !important;
    height: 40px;
}

.forgotid-align input {
    width: 10% !important;
}

/* add by kevin to fix 59027994 mobile issue */
@media screen and (max-width: 64em) {		
	.forgotid-align input {
	    width: auto !important;
	}
	.forgotid-align input.dlmlink-light-blue{
		width: 85px !important;
	}	
}
/* end fix */

@media screen and (min-width: 0em) {
	.container {
	    max-width: 940px !important;
	    width: auto !important;
	}
	.header.container {
	    max-width: 940px !important;
	    width: 96% !important;
	}
}
/* end fix */
.header, .container {
    /*font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;*/
    font-size: 12px;
    font-size: 1.2rem;
    position: relative;
    display: block;
}
.brand-logo {
    background: url("../../styles/img/bw-logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 78px;
    left: 0;
    position: absolute;
    text-indent: -3000px;
    top: 0;
    width: 94px;
}
.nav-utility {
    position: absolute;
    right: 0;
    top: 0;
}

.nav-utility span a {
	font-size: 11px !important;
	font-size: 1.1rem !important;
    text-transform: capitalize;
    margin-left:10px;
}
.nav-utility .phone {
    font-size:11px!important
}

.nav-utility header, .nav-utility .phone {
    font-size: 11px !important;
	font-size: 1.1rem !important;
}

a.utility-link {
    color: #444444;
    margin-left: 10px;
}
/* add by kevin to fix ticket 58380282 */
.nav-utility .phone {
  margin-left: 10px;
  font-weight: bold;
  color: #013652;
}
#divContact a {
  background: #013652;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: white;
  border: 1px solid #013652;
  padding: 1px 7px;
  *padding: 0px 3px;
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
#divContact a:hover {
  color: #013652;
  background: none;
}
.nav-utility #divTry a {
  background: #58C2B3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: white;
  border: 1px solid #58C2B3;
  padding: 1px 7px;
  *padding: 0px 3px;
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.nav-utility #divTry a:hover {
  color: #58C2B3;
  background: none;
}
/* end fix */
.nav-search {
	/*
    background: url("../img/search.png") no-repeat scroll left bottom transparent;
    border: 0 none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset;
    padding: 6px 5px 6px 27px;
    position: absolute;
    right: 0;
    width: 130px;
    */

    background: url("../img/search.png") no-repeat scroll left bottom transparent;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset !important;
    border: 0 none;
    font-size: 12px !important;
    font-size: 1.2rem !important;
    padding: 7px 10px 7px 30px !important;
  	position: absolute !important;
    right: 0 !important;
    top: 53px;
    width: 160px !important;
	margin-top: 0px !important;
    /*-- 58083842 - Input Search --*/
    font-weight: bold;
}


.full-footer h3 {
    /*font-size: 18px !important;*/
    font-size: 1.9rem !important; /* fix for footer items*/
    line-height: 24px !important;
    margin-bottom: 30px !important;
    margin-top: 10px !important; /*** Fix for footer ***/
	/*font-weight: bold !important;*/
    font-weight: normal !important; /*** Fix for footer ***/
}
.sec.spaced li {
    /*margin-bottom: 16px !important;*/
    margin-bottom: 1.6rem !important; /*** Fix for footer ***/
}
.sec li{
    margin-left: 12px !important;
}
.drop-search {
  background: #ffffff;
  position: absolute;
  right: 0;
  border: 1px solid #c2d1d4;
  padding: 0 10px;
  top: 83px;
  display: none;
  overflow: hidden;
  z-index: 10;
}
.drop-search div {
  margin-top: -2px;
  padding: 5px 0;
}


.full-footer .row .footerpadding {
    padding-left: 10px;
    width: 450px;
}

.follow-list li {
    margin: 0 0 0 6px;
    padding-top: 0px !important;
}





@media screen and (max-width: 1023px) {
	

	/* fix footer issue 59724042 */
	.follow-list {
	    clear: both;
	    text-align: left;
	}
	.follow-list li {
	    margin-left: 10px;
	    margin-bottom: 3px;
	}
	.follow-list li:first-child {
	    margin-left: 0;
	}
	/* end fix */
}

@media only screen and (max-width: 767px) {	
  .header.container {
    width: auto !important;
  }
  .header-fixed-top .nav-main.pull-right{
  	display: none;
  }
  .drop-search {
    background: #ffffff;
    width: auto;
    padding: 0 10px;
    top: 60px;
    display: none;
    overflow: hidden;
    -webkit-box-shadow: inset 0 3px 4px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: inset 0 3px 4px rgba(0, 0, 0, 0.06);
    box-shadow: inset 0 3px 4px rgba(0, 0, 0, 0.06);
    position: fixed;
    left: -1px;
  }
  .nav-menuwrapper, .container{
	overflow: hidden;
  }
  .nav-menuwrapper {
    -moz-perspective: 1000px;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -moz-perspective-origin: 50% 200%;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;
    /*position: relative;*/
    width: 100%;
    position: fixed;
	z-index: 90;
  }
  .nav-menuwrapper ul {
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .nav-menuwrapper li {
    position: relative;
    margin: 0;
    padding: 0;
    background: url(../img/bdr-dotted.gif) repeat-x center 49px !important;
  }
  .nav-menuwrapper li a {
    position: relative;
    display: block;
    padding: 15px 25px !important;
    outline: none;
    color: #000;
    font-weight: 300;
    font-size: 16px !important;
    line-height: 20px !important;
  }
  .no-touch .nav-menuwrapper li a:hover {
    background: rgba(255, 248, 213, 0.1);
  }
  .nav-menuwrapper li.nav-back > a {
    padding-left: 30px;
    background: rgba(0, 0, 0, 0.1);
  }
  .nav-menuwrapper li.nav-back:after,
  .nav-menuwrapper li > a:not(:only-child):after {
    speak: none;
    position: absolute;
    top: 0;
    width: 8px;
    background: url(../img/arrows-nav.png) no-repeat center left;
    color: #fff;
    content: ".";
    text-indent: 700px;
    line-height: 50px;
  }
  .nav-menuwrapper li.nav-back:after {
    left: 10px;
    background: url(../img/arrows-nav.png) no-repeat center right;
  }
  .nav-menuwrapper li > a:after {
    right: 10px;
  }
  .nav-menuwrapper .nav-menu {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    margin: 5px 0 0 0;
    width: 100%;
    height: 0;
    opacity: 0;
    -moz-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    pointer-events: none;
  }
  .nav-menuwrapper .nav-menu.nav-menu-toggle {
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .nav-menuwrapper .nav-menu.nav-menuopen {
    overflow: hidden;
    height: auto!important;
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    pointer-events: auto;
    margin: 0 !important;
  }
  .nav-menuwrapper li .nav-submenu {
    display: none;
  }
  .nav-menu.nav-subview li,
  .nav-menu.nav-subview li.nav-subviewopen > a,
  .nav-menu.nav-subview li.nav-subview > a {
    display: none;
  }
  .nav-menu.nav-subview li.nav-subview,
  .nav-menu.nav-subview li.nav-subview .nav-submenu,
  .nav-menu.nav-subview li.nav-subviewopen,
  .nav-menu.nav-subview li.nav-subviewopen > .nav-submenu,
  .nav-menu.nav-subview li.nav-subviewopen > .nav-submenu > li {
    display: block;
  }
  /* Dynamically added submenu outside of the menu context */
  .nav-menuwrapper > .nav-submenu {
    position: absolute;
    top: 0px;
    left: 0;
    margin: 0;
    width: 100%;
  }
  /* Animation for moving out and in */
  .nav-menu.nav-animate-out {
    -moz-animation: MenuAnimOut 0.3s 0 ease-in-out forwards;
    -ms-animation: MenuAnimOut 0.3s 0 ease-in-out forwards;
    -webkit-animation: MenuAnimOut 0.3s 0 ease-in-out forwards;
    animation: MenuAnimOut 0.3s 0 ease-in-out forwards;
  }
  @-webkit-keyframes MenuAnimOut {
    100% {
      opacity: 0;
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
    }
  }
  @-moz-keyframes MenuAnimOut {
    100% {
      opacity: 0;
      -moz-transform: translateX(-100%);
      transform: translateX(-100%);
    }
  }
  @keyframes MenuAnimOut {
    100% {
      opacity: 0;
      transform: translateX(-100%);
    }
  }
  .nav-menu.nav-animate-in {
    -moz-animation: MenuAnimIn 0.3s ease-in-out forwards;
    -webkit-animation: MenuAnimIn 0.3s ease-in-out forwards;
    animation: MenuAnimIn 0.3s ease-in-out forwards;
  }
  @-webkit-keyframes MenuAnimIn {
    0% {
      opacity: 0;
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @-moz-keyframes MenuAnimIn {
    0% {
      opacity: 0;
      -moz-transform: translateX(-100%);
      transform: translateX(-100%);
    }
    100% {
      opacity: 1;
      -moz-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @keyframes MenuAnimIn {
    0% {
      opacity: 0;
      transform: translateX(-100%);
    }
    100% {
      opacity: 1;
      transform: translateX(0px);
    }
  }
  .nav-menuwrapper > .nav-submenu.nav-animate-in {
    -moz-animation: SubMenuAnimIn 0.3s ease-in-out forwards;
    -webkit-animation: SubMenuAnimIn 0.3s ease-in-out forwards;
    animation: SubMenuAnimIn 0.3s ease-in-out forwards;
  }
  @-webkit-keyframes SubMenuAnimIn {
    0% {
      opacity: 0;
      -webkit-transform: translateX(100%);
      transform: translateX(100%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @-moz-keyframes SubMenuAnimIn {
    0% {
      opacity: 0;
      -moz-transform: translateX(100%);
      transform: translateX(100%);
    }
    100% {
      opacity: 1;
      -moz-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @keyframes SubMenuAnimIn {
    0% {
      opacity: 0;
      transform: translateX(100%);
    }
    100% {
      opacity: 1;
      transform: translateX(0px);
    }
  }
  .nav-menuwrapper > .nav-submenu.nav-animate-out {
    -moz-animation: SubMenuAnimOut 0.3s ease-in-out forwards;
    -webkit-animation: SubMenuAnimOut 0.3s ease-in-out forwards;
    animation: SubMenuAnimOut 0.3s ease-in-out forwards;
  }
  @-webkit-keyframes SubMenuAnimOut {
    0% {
      opacity: 1;
      -webkit-transform: translateX(0%);
      transform: translateX(0%);
    }
    100% {
      opacity: 0;
      -webkit-transform: translateX(100%);
      transform: translateX(100%);
    }
  }
  @-moz-keyframes SubMenuAnimOut {
    0% {
      opacity: 1;
      -moz-transform: translateX(0%);
      transform: translateX(0%);
    }
    100% {
      opacity: 0;
      -moz-transform: translateX(100%);
      transform: translateX(100%);
    }
  }
  @keyframes SubMenuAnimOut {
    0% {
      opacity: 1;
      transform: translateX(0%);
    }
    100% {
      opacity: 0;
      transform: translateX(100%);
    }
  }
  /* No JS Fallback */
  .no-js .nav-menuwrapper .nav-menu {
    position: relative;
    opacity: 1;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  .no-js .nav-menuwrapper li .nav-submenu {
    display: block;
  }
  .no-js .nav-menuwrapper li.nav-back {
    display: none;
  }
  .no-js .nav-menuwrapper li > a:not(:only-child) {
    background: rgba(0, 0, 0, 0.1);
  }
  .no-js .nav-menuwrapper li > a:not(:only-child):after {
    content: '';
  }
  /* styles */
  .nav-menuwrapper button,
  .nav-menuwrapper button:hover,
  .nav-menuwrapper button.nav-active,
  .nav-menuwrapper ul {
    background: #fff;
  }
  a.mm-desc{
    display: none !important;
  }
  .img-responsive{
    display: none !important;
  }
  
  /* kevin add here for mobile menu image issue */
  .nav-menuwrapper .mm-desc,
  .nav-menuwrapper .nav-promo,
  .nav-menuwrapper img,
  #nav-promo {
    display: none;
  }
  
  .nav-menu .highlight{
  	background: none !important;
  	border: none !important;
  	float: none !important;
  	margin: 0px !important;
  	padding: 15px 25px !important;
  }
  /* end fix */
}
.resource-label {
    color: #0064AF;
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 32px;
    line-height: 3.2rem;
    overflow: hidden;
    padding: 0 0 0 40px;
    position: relative;
}
.icon {
    display: inline-block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 0;
    width: 32px;
}
.img-icon {
    position: absolute;
}
.learning-path .icon {
    background: url("../img/icns.png") no-repeat scroll -32px -64px transparent;
}
.success-stories .icon {
    background: url("../img/icns.png") no-repeat scroll -96px -64px transparent;
}
.webcast .icon {
    background: url("../img/icns.png") no-repeat scroll 0 -96px transparent;
}
.demo .icon {
    background: url("../img/icns.png") no-repeat scroll -128px 0 transparent;
}
.ebook .icon {
    background: url("../img/icns.png") no-repeat scroll -160px 0 transparent;
}
.industry-research .icon {
    background: url("../img/icns.png") no-repeat scroll 0 -32px transparent;
}
.role-based .icon {
    background: url("../img/icns.png") no-repeat scroll -32px -64px transparent;
}
.podcasts .icon {
    background: url("../img/icns.png") no-repeat scroll -192px -32px transparent;
}
.award .icon {
    background: url("../img/icns.png") no-repeat scroll 0 0 transparent;
}
.trial .icon {
    background: url("../img/icns.png") no-repeat scroll -192px -64px transparent;
}
.technology-partnership .icon {
    background: url("../img/icns.png") no-repeat scroll -160px -32px transparent;
}
.industry-analyst-report .icon {
    background: url("../img/icns.png") no-repeat scroll -32px -32px transparent;
}
.product-brief .icon, .service-brief .icon, .technology-brief .icon {
    background: url("../img/icns.png") no-repeat scroll -64px 0 transparent;
}
.service-offering .icon, .education-offering .icon {
    background: url("../img/icns.png") no-repeat scroll -64px -64px transparent;
}
.data-sheet .icon, .press-release .icon {
    background: url("../img/icns.png") no-repeat scroll -96px 0 transparent;
}
.footer a {
  text-decoration: none;
  margin-right: 20px;
  color: #444444;
}
.footer a:hover {
  color: #00b0ca;
}
.footer-news {
  background: #f5f5f5;
  position: relative;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 45px;
  line-height: 4.5rem;
}
.footer-news .tri {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 0 23px 20px;
  border-color: transparent transparent transparent #53bbd4;
  position: absolute;
  top: 0;
  left: 100%;
}
.footer-news .half {
  background: #53bbd4;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50%;
  z-index: 0;
}
.footer-news .news-list {
  position: relative;
  z-index: 1;
  margin: 0;
  background: #f5f5f5;
  height: 45px;
  overflow: hidden;
}
.footer-news .news-list dt {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  background: #53bbd4;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 45px;
  line-height: 4.5rem;
  width: 170px;
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: 0;
}
.footer-news .news-list dt a {
  color: #fff;
}
.footer-news .news-list dd {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  margin-left: 210px;
  white-space: nowrap;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 45px;
  line-height: 4.5rem;
  height: 45px;
  overflow: hidden;
}
.footer-news .news-list dd.hide {
  display: none;
}
.footer-news .news-list dd a {
  color: #666;
  text-decoration: none;
}
.footer-news .news-list dd a:hover {
  text-decoration: underline;
  color: #00b0ca;
}
.footer-top {
  padding: 30px 0;
  background: #7b858b;
}
.footer-top a {
    font-size:10px;
    text-decoration:none;
}
.footer-top li {
    list-style:none;
    background:none;
}
.footer-headline {
    background:none;
    color:#fff;
    font-size:12px;
    margin:10px 0 20px;
}
.padl0 {
    padding-left:0!important;
}
.footer-bottom {
  background: #58676d;
  color: #fff;
  padding: 20px 0 10px;
  font-size: 10px!important;
  line-height: 12px;
}
.footer-bottom .container {
    font-size:10px
}
.footer-bottom a {
  color: #fff;
  text-decoration: none;
  font-size: 10px!important;
}
.footer-bottom a:hover {
  text-decoration: underline;
  color: #fff;
}

/* Social Media*/
.follow-list {
  margin: 4px 0 20px;
  line-height: 0px;
}
.follow-list li {
  padding-left: 0 !important;
  padding-right: 0 !important;
  display: inline-block;
  margin: 0 0 0 6px;
}
.link-list {
  margin: 7px 0 0 ;
  line-height: 0px;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 13px;
  line-height: 1.3rem;
}
.link-list li {
  padding-left: 0 !important;
  padding-right: 10px !important;
  display: inline-block;
}
.link-list.right {
  margin: 0;
  *white-space: nowrap;
}
.link-list.right li {
  padding-right: 0 !important;
  padding-left: 10px !important;
}
.container .footer-headline {
  margin: 5px 0 12px;
}
.follow {
  display: block;
  overflow: hidden;
  width: 27px;
  height: 27px;
  background-image: url(../../styles/img/social.png);
  background-repeat: no-repeat;
  text-indent: 3000px;
}
.follow.google {
  background-position: -105px 0;
}
.follow.twitter {
  background-position: -34px 0;
}
.follow.facebook {
  background-position: -69px 0;
}
.follow.linkedin {
  background-position: 0 0;
}
.follow.youtube {
  background-position: -140px 0;
}

.container .button {
    background: -moz-linear-gradient(center bottom , #E05206 0%, #E98300 100%) repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 45px;
    line-height: 4.5rem;
    padding: 0 20px 0 12px;
    text-decoration: none;
    white-space: nowrap;
}
.container .button span {
    background: url("../img/arrows.png") no-repeat scroll -110px -50px transparent;
    display: inline-block;
    letter-spacing: -1px;
    padding: 0 0 0 25px;
}
.container .button + .button {
    margin-left: 10px;
}
.container .button:hover, .container .button:focus {
    background: none repeat scroll 0 0 #E05206;
    color: #FFFFFF;
    text-decoration: none;
}
.dotted-top {
    background: url("../img/bdr-dotted.png") repeat-x scroll center top transparent;
}
.dotted-right {
    background: url("../img/bdr-dotted.png") repeat-y scroll right top transparent;
}
.dotted-right > * {
    padding-right: 20px;
}
.dotted-bottom {
    background: url("../img/bdr-dotted.png") repeat-x scroll center bottom transparent;
}
.dotted-left {
    background: url("../img/bdr-dotted.png") repeat-y scroll left top transparent;
}
.menu-tabs {
    background: url("../img/bdr-dotted.png") repeat-x scroll center top transparent;
    list-style: none outside none;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0;
}
.menu-tab {
    float: left;
    margin: 0;
    padding: 0;
}
.menu-tab-item, .menu-tab-item:link {
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 14px;
    line-height: 1.4rem;
    padding: 10px 15px;
    text-decoration: none;
}
.menu-tab.active .menu-tab-item {
    background: -moz-linear-gradient(center bottom , #00B0CA 0%, #0064AF 100%) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    text-decoration: none;
}
.tools {
    background-image: url("../img/icns-tools.png");
    background-repeat: no-repeat;
    color: #00B0CA;
    display: block;
    float: left;
    line-height: 30px;
    padding-left: 25px;
    text-decoration: none;
    text-transform: uppercase;
}
.tools.phone {
}
.tools.call-me {
}
.tools.chat {
}
.tools.email {
    padding-left: 30px;
}
.tools.share {
}
.tools.contact {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.upper-tools {
    margin: -50px 0 0;
}
.lower-tools {
    margin: 0 0 -20px;
}
.document {
    color: #0064AF;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 32px;
    line-height: 3.2rem;
    margin-bottom: 20px;
    padding-left: 40px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.document .icon, .resource .icon {
    left: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
}
.resource {
    position: relative;
}
.resource dt, .resource dd {
    margin: 0;
    padding: 0 0 0 40px;
}
.rr-list li {
    background-color: #C2D1D4;
    border-radius: 5px 5px 5px 5px;
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 22px;
    line-height: 2.2rem;
}
.img-responsive {
    display: inline-block;
    height: auto;
    max-width: 100%;
}
.main-feature-background {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-bottom: 30px;
    padding: 30px 0;
    width: 100%;
}
.main-feature-background h1 {
    margin-bottom: 30px;
}
.mosaic-c {
    background-size: 100% auto;
    min-height: 300px;
}
.ss-features li {
    margin-bottom: 10px;
    max-width: 45%;
}
.callout-outer {
    padding: 20px 0;
}
.callout-inner {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0 10px;
    width: 70%;
}

/* Tracker ID: 57393654 - Fix for http://cacomdevitc.ca.com/us/register/Forms/Dell-Partner-Form.aspx */
#footer-wrapper {
	padding: 0 12px !important;
}

#footer-wrapper #videos{
	word-wrap: break-word;
}

/*edit for merge the code By Tony follow Global header and footer changes on new design 2013-9-18*/
.marb10{
    margin-bottom: 10px;
}

.marl10{
    margin-left: 10px;
}

a.unstyled { text-decoration:none; }

.news p,
.news-list {
    margin: 0;
}
.pull-clear {
    clear:both;
}
.news-list dt {
    color: #00b0ca;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 30px;
    line-height: 3rem;
    float: left;
    margin-right: 5px;
    margin-left: 0px;
}
.news-list dt a {
    color: #00b0ca;
    text-decoration:none;

}

.news-list dd {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 20px;
    line-height: 2rem;
    margin: 0 ;
    /*padding-top: .35em;*/
    overflow: hidden;
}
dl.news-list{
    margin-bottom : 0px !important;
    padding-bottom : 0px !important;
}
/*end edit*/

/* Tablet Portrait */
@media only screen and (min-width: 768px) {
  .header-fixed-top .nav-main.pull-right{
  	display: block;
  }
  .nav-menuwrapper.mobile-active{
  	display: none;
  }
  .main-feature-background {
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
  }
}
/* Phone Portriat and Landscape */
@media only screen and (max-width: 767px) {
  body {
    /* padding: 54px 0 40px; */
    padding: 60px 0 0 !important;
  }
  .container {
    padding: 0 0px;
  }
  .header-fixed-top {
    padding: 10px 23px !important; /* add padding in iphone 59362950*/
    height: 40px !important;
    min-width: 320px !important;
    width: 100% !important;
  }
  .brand-logo {
    width: 47px;
    height: 39px;
    background: url(../../styles/img/bw-logo-sm.png) no-repeat;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
  }
  #main-logo, #main-logo-no-tag {
     width: 47px;
    height: 39px;
    background: url(../img/logo-lg.png) no-repeat;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    }
  .navbar-toggle {
    float: right;
    width: 43px;
    height: 35px;
    padding: 5px;
    margin: 3px 35px 5px 5px !important;
    background-color: transparent;
    border: none;
  }
  .navbar-toggle .icon-bar {
    display: block;
    width: 33px;
    height: 4px;
    background-color: #00b0ca;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
  }
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }
  .nav-collapse {
    overflow: hidden!important;
    height: 0px;
    top: 50px;
    left: 0;
    position: absolute;
    margin-right: 0;
    margin-left: -20px;
    width: 100%;
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.06);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.06);
    text-align: right;
  }
  .nav {
    list-style: none;
    margin: 0;
  }
  .nav li {
    float: none;
    margin: 0;
  }
  .nav > li > a {
    padding: 10px 20px;
    color: #444444;
    float: none;
    background: #ffffff;
    display: block;
  }
  .nav > li > a + a {
    border-bottom: 1px solid #444444;
  }
  .nav li > a:hover {
    text-decoration: none;
  }
  .nav-dropdown {
    display: none!important;
  }
  .nav-main {
    margin: 0;
    float: none!important;
  }
  .nav-search {
    position: absolute !important;
    right: 60px !important;
    width: 40% !important;
    margin: 7px 33px 0 50px !important;
    top: 0px !important;
  }
  /*** fix header & footer menu 0923 ***/
  
  /** fix #58382656  - Legacy main menu links margin **/
ul#rcommon-0.rcommonlist {margin: 0 0 8px 10px !important;}
  
  .header-fixed-top .nav-main.pull-right, .nav-utility {
	display: none !important;
  }
  .navbar-toggle, .nav-button, .visible-phone, #searchBox {
	display: block !important;
  }
  /*** fix end */
  .hr,
  .row .hr {
    margin: 20px -20px;
  }
  /* Main Feature */
  .main-feature-background {
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
  }
  /* multi features start */
  .multi-feature div {
    position: relative;
  }
  .multi-feature img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 25%;
  }
  .multi-feature h2,
  .multi-feature p {
    margin: 0 0 10px 30% ;
  }
  .multi-feature a {
    background: none;
    padding: 0;
    margin: 0 ;
  }
  /* multi features end*/
  /* mosaic start*/
  .mosaic-c {
    min-height: 0;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
  }
  .mosaic-c .span-sm-6 {
    margin-left: 4%;
  }
  /* mosaic end*/
  .clear-left-sm {
    clear: left;
  }
  .clear-pull-sm {
    float: none;
  }
  .text-center-sm {
    text-align: center!important;
  }
  .nobkgnd {
    background: none;
  }
  .follow-list {
    text-align: center;
  }
  .follow-text	{
      display : block;
      width : 100%;
  }

   .footer-news {
    background: #f5f5f5;
    position: static;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 45px;
    line-height: 4.5rem;
  }
  .footer-news .tri {
    display: none;
  }
  .footer-news .half {
    display: none;
  }
  .footer-news .news-list {
    position: static;
    height: auto;
    margin: 0 -20px;
  }
  .footer-news .news-list dt {
    display: block;
    width: auto;
    position: static;
  }
  .footer-news .news-list dd {
    display: block;
    margin: 0;
  }
  .footer-headline {
    margin-bottom: 10px;
  }
  .follow-list {
    text-align: center;
    display: block;
    margin: 20px 0 10px;
  }
  .follow-list li {
    margin-left: 15px;
  }
  .follow-list li:first-child {
    margin-left: 0;
  }
  .follow-text {
    font-size: 12px;
    font-size: 1.2rem;
    display: block !important;
  }
  .news .span4 .follow-text {
    margin-top: 0;
  }
  .hr,
  .row .hr {
    margin: 20px -20px;
  }
  .footer-top {
    text-align: center;
  }
  .footer-top .pull-right {
    float: none;
  }
 /* comented by Candelaria to fix the footer mobile into 2 columns ID:58091704
 .dotted-right {
    background: none;
  }
  .dotted-right > * {
    padding-right: 0;
  }*/
  
/*58091704 - mobile version footer links should be 2 columns - footer mobile */
.span6{ width:48% !important; float:left;}
.span6 ul {width:auto !important; word-wrap: normal !important;}
.span6:first-child {
margin-right: 4%!important;
}/**/

  /* fix page http://cacomdevitc.ca.com/us/Education/Industry-Training.aspx */
  #footer-wrapper {
  	padding: 0 23px !important;
  }
  
  	/* fix footer issue 59724042 */ 	
  	/*58093058 - mobile version footer styles - NEWS and FOLLOW CA
	FOOTER MOBILE*/
	/* comment out by kevin to remove css fix for footer dotted line for 59724042
	dl.news-list  {text-align:center !important; padding-bottom: 28px !important;margin-bottom: 10px !important;
	background: url("../../css/img/bdr-dotted.png") repeat-x center bottom !important;}    
	*/
	
	.follow-list li {
	    margin-left: 17px;
	    margin-bottom: 3px;
	}
	.follow-list li:first-child {
	    margin-left: 0;
	}
	.news {
	    margin-bottom: 0px;
	    margin-top: 0px;
	}
	.news-list {
		font-size: 14px;
	    font-size: 1.4rem;
	    line-height: 20px;
	    line-height: 2rem;
	    margin: 0;
	    padding: 0;
	    text-align: center;
	}
	.news-list dt, .news-list dd {
	    display: inline;
	    float: none;
	    font-size: 14px;
	    font-size: 1.4rem;
	    line-height: 16px;
	    line-height: 1.6rem;
	}
	/* end fix */
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  .mosaic-large {
    height: 120px;
    min-height: 120px;
    margin-bottom: 10px;
  }

    .news{
        margin-bottom: 0px;
        margin-top: 0px;
    }
}
/* Portrait phones */
@media (max-width: 380px) {
    /*edit for merge the code By Tony follow Global header and footer changes on new design*/
      .follow-text {
        font-size: 12px;
        font-size: 1.2rem;
    }
      /*end edit*/

    /***fix for 58993392***  Vishnu - Moving into snowshoe/
  /*  form#caForm div#content-wrapper div#content div.content-border div.white div.right-content p.headline{
        font-size: 4em !important;
    }*/
    /***end fix***/
}
.no-boxshadow .nav-search {
	border: 1px solid rgb(194, 209, 212);
}

.header-fixed-top a {
  color: #444444;
  text-decoration: none;
}
.header-fixed-top a:hover {
  text-decoration: none;
}
.header-fixed-top .nav-menuwrapper {
  margin: 57px 220px 0 0;
}
.header-fixed-top .nav-menuwrapper ul {
  padding: 0;
  list-style: none;
  font-size: 11px;
  font-size: 1.1rem;
}
.header-fixed-top .nav-menu > li {
  float: left;
  margin: 0 10px 0 25px;
  font-size: 14px;
  font-size: 1.4rem;
}
.header-fixed-top .nav-menu a:hover {
  color: #0064af;
  text-decoration: none;
}
.header-fixed-top .nav-menuwrapper li.nav-back:after {
  left: 10px;
  color: rgba(212, 204, 198, 0.3);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.header-fixed-top .currentarea,
.header-fixed-top .active-area {
  border-bottom: 5px solid #00b0ca;
  padding-bottom: 5px;
  zoom: 1;
}
.header-fixed-top .nav-top {
  cursor: pointer;
  text-decoration: none;
}
.header-fixed-top .nav-top:hover {
  color: #00b0ca !important;
}
.nav-dropdown-wrap {
  position: fixed;
  top: 113px;
  z-index: 3;
  left: 0;
  right: 0;
}
.nav-dropdown-wrap li {
    background:none;
}
.nav-dropdown-wrap a {
  color: #333;
}
.nav-dropdown-wrap a:hover {
  color: #00b0ca;
  text-decoration: none;
}
.nav-dropdown-wrap .header {
  font-weight: bold;
  background: url(../../styles/img/bdr-dotted.png) repeat-x bottom left;
  padding-bottom: 15px;
  display: block;
  margin-bottom: 5px;
  max-width: 600px;
}
.nav-dropdown-wrap .header.brbs {
  background: none;
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 21px;
  line-height: 2.1rem;
  max-width: 150px;
  font-weight:normal
}
.nav-dropdown-wrap .two-three .header {
  *margin-left: -15px;
}
.nav-dropdown-wrap .subheader {
  font-weight: bold;
}
.nav-dropdown-wrap .nav-dropdown-item li {
  list-style: none;
  padding: 0 0 10px;
  padding: 0 0 1rem;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 14px;
  line-height: 1.4rem;
  backround:none;
}
.nav-dropdown-wrap .build-menu-wide ul,
.nav-dropdown-wrap .build-menu ul {
  margin: 0;
}
.nav-dropdown-wrap .nav-dropdown-item {
  margin: 0 auto;
  background: #f8f8f8;
  display: none;
  position: relative;
  overflow: hidden;
  padding: 40px 40px 10px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  min-height:200px;
}
.nav-dropdown-wrap .nav-dropdown-item .nolink {
 	display: block;
 	padding-bottom: 10px;
}
.no-boxshadow .nav-dropdown-wrap .nav-dropdown-item {
  border: 1px solid #e0eaf2;
  border-top: none;
}
.nav-dropdown-wrap .large li {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 20px;
  line-height: 2rem;
}
.nav-dropdown-wrap .larger li {
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 25px;
  line-height: 2.5rem;
}
.nav-dropdown-wrap .build-menu {
  max-width: 920px;
}
.nav-dropdown-wrap .build-menu .b-column-1,
.nav-dropdown-wrap .build-menu .b-column-2 {
  float: left;
  width: 29%;
  margin-right: 6%;
}
.nav-dropdown-wrap .build-menu .b-column-r {
  width: 30%;
}
.nav-dropdown-wrap .build-menu-wide {
  max-width: 920px;
}
.nav-dropdown-wrap .build-menu-wide .b-column-1,
.nav-dropdown-wrap .build-menu-wide .b-column-2,
.nav-dropdown-wrap .build-menu-wide .b-column-3 {
  float: left;
  width: 22%;
  margin-right: 4%;
}
.b-column-2-3 {
  width: 48%;
  float: left;
}
.b-column-2-3 .b-column-2 {
  width: 45% !important;
  margin: 0 !important;
}
.b-column-2-3 .b-column-3 {
  width: 49% !important;
  margin: 0 0 0 4% !important;
}
.nav-dropdown-wrap .b-column-r {
  width: 25%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  margin: 0;
  border-left: 1px solid #e0eaf2;
}
.nav-dropdown-wrap .b-column-r .img-spacing {
  margin: 20px 0;
}
.nav-dropdown-wrap .nav-dropdown-item .b-column-r-pad {
  padding: 40px 40px 10px;
}
.nav-dropdown-wrap .nav-dropdown-item .b-column-r-pad.lower {
  padding: 10px 40px;
}
.nav-dropdown-wrap a.nav-action {
  color: #00b0ca;
  font-weight: bold;
}
.nav-dropdown-wrap a.nav-action:hover {
  text-decoration: underline;
}
.nav-dropdown-wrap .spacer-top {
  margin-top: 20px;
}
.nav-dropdown-wrap .spacer-bottom {
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.nav-search{
	top: 0;
}
  .nav-utility {
    right: 220px;
  }
  input[type="text"].nav-search,
  .nav-search {
    top: 0;
  }
  .header-fixed-top .nav-menuwrapper {
    margin: 57px 0 0 0;
  }
  .header-fixed-top .nav-menu > li {
    float: left;
    margin: 0 0 0 35px;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .nav-dropdown-wrap .header {
    max-width: 95%;
  }
  .nav-dropdown-wrap .b-column-r {
    display: none;
  }
  .nav-dropdown-wrap .build-menu-wide .b-column-1,
  .nav-dropdown-wrap .build-menu-wide .b-column-2,
  .nav-dropdown-wrap .build-menu-wide .b-column-3 {
    width: 30%;
  }
  .nav-dropdown-wrap .build-menu-wide .b-column-3 {
    margin-right: 0;
  }
  .b-column-2-3 {
    width: 63%;
  }
  .nav-dropdown-wrap .build-menu .b-column-1,
  .nav-dropdown-wrap .build-menu .b-column-2 {
    width: 45%;
  }
  .nav-dropdown-wrap .build-menu .b-column-2 {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .nav-menuwrapper {
    overflow: hidden;
    -moz-perspective: 1000px;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -moz-perspective-origin: 50% 200%;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;
    position: absolute;
    top: 55px;
    left: 0;
    width: 100%;
    z-index: 9;
    background: #ffffff;
  }
  .nav-menuwrapper ul {
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .full-footer {
      overflow:hidden;
  }
  .nav-menuwrapper li {
    position: relative;
    margin: 0;
    padding: 0;
    background: url(../../styles/img/bdr-dotted.gif) repeat-x center bottom;
  }
  .nav-menuwrapper li a {
    display: block;
    padding: 10px 20px 18px 25px;
    outline: none;
    color: #000;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
  }
  /*.nav-menuwrapper li.nav-back > a { padding-left: 30px; background: rgba(0,0,0,0.1); }*/
  .nav-menuwrapper li.nav-back:after,
  .nav-menuwrapper li > a:not(:only-child):after {
    speak: none;
    position: absolute;
    top: -6px;
    width: 8px;
    background: url(../../styles/img/arrows-nav.png) no-repeat center left;
    color: #ffffff;
    content: ".";
    text-indent: 700px;
    line-height: 50px;
  }
  .nav-menuwrapper li.nav-back:after {
    left: 10px;
    background: url(../../styles/img/arrows-nav.png) no-repeat center right;
  }
  .nav-menuwrapper li > a:after {
    right: 10px;
  }
  .nav-menuwrapper .nav-menu {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    margin: 5px 0 -5px 0;
    padding-top: 5px;
    width: 100%;
    height: 0;
    opacity: 0;
    -moz-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    pointer-events: none;
  }
  .nav-menuwrapper .nav-menu.nav-menu-toggle {
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .nav-menuwrapper .nav-menu.nav-menuopen {
    overflow: hidden;
    height: auto !important;
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    pointer-events: auto;
  }
  .nav-menuwrapper li .nav-submenu {
    display: none;
  }
  .nav-menu.nav-subview li,
  .nav-menu.nav-subview li.nav-subviewopen > a,
  .nav-menu.nav-subview li.nav-subview > a {
    display: none;
  }
  .nav-menu.nav-subview li.nav-subview,
  .nav-menu.nav-subview li.nav-subview .nav-submenu,
  .nav-menu.nav-subview li.nav-subviewopen,
  .nav-menu.nav-subview li.nav-subviewopen > .nav-submenu,
  .nav-menu.nav-subview li.nav-subviewopen > .nav-submenu > li {
    display: block;
  }
  /* Dynamically added submenu outside of the menu context */
  .nav-menuwrapper > .nav-submenu {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
  }
  /* Animation classes for moving out and in */
  .nav-menu.nav-animate-out {
    -moz-animation: MenuAnimOut 0.3s 0 ease-in-out forwards;
    -webkit-animation: MenuAnimOut 0.3s 0 ease-in-out forwards;
    animation: MenuAnimOut 0.3s 0 ease-in-out forwards;
  }
  .nav-menu.nav-animate-in {
    -moz-animation: MenuAnimIn 0.3s ease-in-out forwards;
    -webkit-animation: MenuAnimIn 0.3s ease-in-out forwards;
    animation: MenuAnimIn 0.3s ease-in-out forwards;
  }
  .nav-menuwrapper > .nav-submenu.nav-animate-in {
    -moz-animation: SubMenuAnimIn 0.3s ease-in-out forwards;
    -webkit-animation: SubMenuAnimIn 0.3s ease-in-out forwards;
    animation: SubMenuAnimIn 0.3s ease-in-out forwards;
  }
  .nav-menuwrapper > .nav-submenu.nav-animate-out {
    -moz-animation: SubMenuAnimOut 0.3s ease-in-out forwards;
    -webkit-animation: SubMenuAnimOut 0.3s ease-in-out forwards;
    animation: SubMenuAnimOut 0.3s ease-in-out forwards;
  }
  /* No JS Fallback */
  .no-js .nav-menuwrapper .nav-menu {
    position: relative;
    opacity: 1;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  .no-js .nav-menuwrapper li .nav-submenu {
    display: block;
  }
  .no-js .nav-menuwrapper li.nav-back {
    display: none;
  }
  .no-js .nav-menuwrapper li > a:not(:only-child) {
    background: rgba(0, 0, 0, 0.1);
  }
  .no-js .nav-menuwrapper li > a:not(:only-child):after {
    content: '';
  }
  /* styles */
  .nav-menuwrapper button,
  .nav-menuwrapper button:hover,
  .nav-menuwrapper button.nav-active,
  .nav-menuwrapper ul {
    background: #ffffff;
  }
  .nav-menuwrapper .mm-desc,
  .nav-menuwrapper .nav-promo,
  .nav-menuwrapper img,
  #nav-promo {
    display: none;
  }
}
